.Box109{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1610{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.Box3114{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1015{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3116{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassTB23{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB23 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB23 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB23_TD1{
background-color:#efefef /*colorset9*/;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB23_TD1 img{
}
.box4723{
width: 1050px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.box4723 table{
width: 100%;
}
.box4723 td{
border-width: 0px;
border-collapse:collapse;
padding:10px;
border-bottom:2px solid #ffffff;
}
.QAClassTB231{
font-size:1.8rem;
color:#0068b7 /*colorset1*/;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR231{
background-color:#efefef /*colorset9*/;
}
.QAClassTB232{
}
.QAClassTR232{
background-color:;
}
.page_23_1{
display:none;
margin:5px;
}
.page_23_2{
display:none;
margin:5px;
}
.page_23_3{
display:none;
margin:5px;
}
.page_23_4{
display:none;
margin:5px;
}
.page_23_5{
display:none;
margin:5px;
}
.page_23_6{
display:none;
margin:5px;
}
.page_23_7{
display:none;
margin:5px;
}
.page_23_8{
display:none;
margin:5px;
}
.page_23_9{
display:none;
margin:5px;
}
.page_23_10{
display:none;
margin:5px;
}
.Box3118{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1019{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3120{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1021{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3122{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
#IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_10 img{
margin-left: 0px;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
